.version.links /* version checker */
{
	color: #000015;
	background-color: #4BBF99;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 987px;
	min-height: 707px;
	padding-left: 37px;
	padding-top: 137px;
	padding-bottom: 96px;
	margin-left: auto;
	margin-right: auto;
}

#u88102
{
	z-index: 2;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 2;
}

#u64435
{
	z-index: 253;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 255;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu50366-4
{
	width: 0.01px;
}

#u50366-4
{
	z-index: 3;
	width: 277px;
	min-height: 53px;
	letter-spacing: -3px;
	font-size: 48px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u50281-75
{
	z-index: 7;
	width: 282px;
	min-height: 537px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 8px;
	padding-top: 7px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 609px;
}

#u50281-51
{
	font-weight: normal;
}

#u50281-50,#u50281-55
{
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50281-39,#u50281-43,#u50281-44,#u50281-56
{
	font-weight: bold;
}

#u50281-61
{
	font-size: 11px;
	font-weight: normal;
}

#u50281-6  span,#u50281-10  span,#u50281-10  a,#u50281-13  span,#u50281-13  a,#u50281-16  span,#u50281-16  a,#u50281-24  span,#u50281-24  a,#u50281-27  span,#u50281-27  a,#u50281-30  span,#u50281-30  a,#u50281-38  span,#u50281-38  a,#u50281-42  span,#u50281-42  a,#u50281-50  span,#u50281-50  a,#u50281-55  span,#u50281-55  a,#u50281-60  span,#u50281-60  a,#u50281-67  span,#u50281-67  a,#u50281-70  span,#u50281-70  a,#u50281-73  span,#u50281-73  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u50367-4
{
	z-index: 82;
	width: 593px;
	min-height: 22px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 246px;
}

#u51409-68
{
	z-index: 86;
	width: 598px;
	min-height: 203px;
	line-height: 1.12;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 11px;
}

#u51409-15
{
	color: #ED1C24;
}

#u51409-41
{
	font-size: 12px;
	font-weight: bold;
}

#u51409-46  span,#u51409-46  a,#u51409-51  span,#u51409-51  a,#u51409-56  span,#u51409-56  a,#u51409-61  span,#u51409-61  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.12;
}

#u51409-43,#u51409-48,#u51409-53,#u51409-58
{
	font-size: 12px;
	color: #FF0000;
}

#u51409-2,#u51409-3,#u51409-6,#u51409-7,#u51409-13,#u51409-19,#u51409-24,#u51409-29,#u51409-34,#u51409-42,#u51409-44,#u51409-47,#u51409-49,#u51409-52,#u51409-54,#u51409-57,#u51409-59,#u51409-66
{
	font-size: 12px;
}

#u51409-9,#u51409-21,#u51409-26,#u51409-31,#u51409-36,#u51409-63
{
	color: #FF0000;
}

#u58412-82
{
	z-index: 154;
	width: 563px;
	min-height: 316px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 11px;
}

#u50281-2,#u50281-3,#u50281-7,#u50281-17,#u50281-18,#u50281-20,#u50281-21,#u50281-31,#u50281-32,#u50281-34,#u50281-35,#u50281-46,#u50281-47,#u50281-62,#u50281-64,#u58412-3,#u58412-4
{
	font-size: 11px;
	font-weight: bold;
}

#u50281-6,#u50281-10,#u50281-13,#u50281-16,#u50281-24,#u50281-27,#u50281-30,#u50281-38,#u50281-42,#u50281-60,#u50281-67,#u50281-70,#u50281-73,#u51409-46,#u51409-51,#u58412-7,#u58412-10,#u58412-14,#u58412-17,#u58412-20,#u58412-23,#u58412-26,#u58412-29
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51409-56,#u51409-61,#u58412-32,#u58412-35,#u58412-38,#u58412-41,#u58412-44,#u58412-47,#u58412-50,#u58412-53,#u58412-56,#u58412-59,#u58412-62,#u58412-65,#u58412-68,#u58412-71,#u58412-74,#u58412-77,#u58412-80
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u58412-7  span,#u58412-7  a,#u58412-10  span,#u58412-10  a,#u58412-14  span,#u58412-14  a,#u58412-17  span,#u58412-17  a,#u58412-20  span,#u58412-20  a,#u58412-23  span,#u58412-23  a,#u58412-26  span,#u58412-26  a,#u58412-29  span,#u58412-29  a,#u58412-32  span,#u58412-32  a,#u58412-35  span,#u58412-35  a,#u58412-38  span,#u58412-38  a,#u58412-41  span,#u58412-41  a,#u58412-44  span,#u58412-44  a,#u58412-47  span,#u58412-47  a,#u58412-50  span,#u58412-50  a,#u58412-53  span,#u58412-53  a,#u58412-56  span,#u58412-56  a,#u58412-59  span,#u58412-59  a,#u58412-62  span,#u58412-62  a,#u58412-65  span,#u58412-65  a,#u58412-68  span,#u58412-68  a,#u58412-71  span,#u58412-71  a,#u58412-74  span,#u58412-74  a,#u58412-77  span,#u58412-77  a,#u58412-80  span,#u58412-80  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.05;
}

#u50281-4,#u50281-8,#u50281-11,#u50281-14,#u50281-22,#u50281-25,#u50281-28,#u50281-36,#u50281-40,#u50281-48,#u50281-52,#u50281-54,#u50281-57,#u50281-59,#u50281-65,#u50281-68,#u50281-71,#u58412-5,#u58412-8,#u58412-11,#u58412-12,#u58412-15,#u58412-18,#u58412-21,#u58412-24,#u58412-27,#u58412-30,#u58412-33,#u58412-36,#u58412-39,#u58412-42,#u58412-45,#u58412-48,#u58412-51,#u58412-54,#u58412-57,#u58412-60,#u58412-63,#u58412-66,#u58412-69,#u58412-72,#u58412-75,#u58412-78
{
	font-size: 11px;
}

#u88096
{
	z-index: 247;
	width: 200px;
	min-height: 100px;
	margin-left: 787px;
	top: -8px;
	margin-bottom: -8px;
}

#u84448
{
	z-index: 241;
	width: 200px;
	min-height: 12px;
	margin-left: 787px;
}

#u84445
{
	z-index: 236;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 236;
}

#u84446-4
{
	z-index: 237;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 248;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 243;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 242;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 245;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

body
{
	position: relative;
	min-width: 1024px;
}

